# Mothership: Tutorial/Learning Adventure

The intent of this one-shot is to introduce players to the system, and also allow me to explore running a game, in a "controlled" fashion.

### Overview

The party's ship is drifting in space, out of fuel and low on supplies. From the sensors, you hear a rhythmic beeping, and shortly thereafter a request for open communications. The voice on the other end explains they can help each other: the party needs fuel, and the voice needs a way off his ship. The party docks to a large frigate, and the air locks open to reveal a dark ship, with no welcoming party.

### Introduction / Setup

It has been many weeks that you have been drifting in space. It is not entirely unusual for ships to lose power, but you have met truly bad luck to have not only lost power, but also your long-range communications systems. Add to that the space you're in being generally uninhabited and uninteresting, and you wind up where you are now: drifting, no fuel, and running low on supplies. Your only hope being that someone else in this unwelcoming universe decides to travel through your personal corner of empty. The ship's computer interrupts your regular morning routine with something new. "An unidentified vessel has been detected on short-wave scanners," says a robotic female voice. "It is approaching our position. Captain, the vessel is requesting open communications."

Glancing around the mess hall, you take stock of the crew. There's the captain, a stereotypical grizzled man, big white beard, cybernetic augmented eye, bulky but not ungraceful: Sigidur Himmelberg, or "Sig" to his friends (of which, you are not counted). His first-in-command, the android Anodyne, is also the ship's cook and doctor. Despite being inorganic, it makes a damn fine omelette, and seems unaffected by the existential reality of being forever lost in space. Sig's permanent crew then includes two engineers (Engineer mercenaries; Rob "Wrench" Toffit and Jack "Jacky" Mandrake), a navigator (Navigator mercenary; Talia Snow), and a science officer (Researcher mercenary; Courtney Shenk). You were picked up at the last stop as additional firepower for a routine frigate excavation, and glancing around, you see the faces of the group you've been working with for the past couple months.

<p class="callout info">The party introduces themselves to each other.</p>

After finishing his cup of coffee, Sig rises from the mess table, and together with Anodyne leaves for the bridge. The rest of the crew finishes their meals, and cleans up. About 5 minutes pass, and Sig returns. "Alright mercs, now is your time to shine. The foreign vessel is an abandoned science research frigate. There is a single life form aboard, and that life form is named Sergei. He claims to have been left in cryo while the rest of the ship's crew left in escape pods. He cannot navigate the ship himself, and is asking for us to transport him to the nearest port in exchange for whatever scavenge and supplies we wish from the frigate. Your job is to navigate the frigate, dealing with any obstacles in our way, and secure the vessel. We will then have Wrench and Jacky transfer whatever fuel we can, before we decide if staying to dismantle the ship is worth the time. Anodyne with be your point of contact through this mission. They have advised that, because we are uncertain of what this science frigate was researching, and given the remote location we are in, that we assume a quarantine upon the foreign vessel. This will mean, once you exit the airlock of our ship, you will not be allowed back on until the foreign vessel is confirmed clean of potential threats. I will pay you half-again your standard rate, and aside from essential materials and resources needed to return our vessel to operation, will allow you first rights to any gear you find. Do you have any questions?

<p class="callout info">The party now has an objective: explore and secure the foreign vessel. Anodyne will be a constant point-of-contact throughout the mission. Scans of the foreign vessel reveal a single biological life form on board, which has identified itself as Sergei. The foreign vessel was a science research frigate, but the research, and why it was abandoned, is unknown. As a precaution, Sig's ship is assuming the foreign vessel may contain hazardous contaminates, and is assuming a quarantine procedure, which will lock the party onto the foreign vessel until they have secured it fully (as determined by Anodyne and the ship's computer).</p>

### Insertion

<p class="callout info">The party is given, if they do not already have them, respirators or equivalent. They are each handed a short-range scanner, several canteens full of water, and a crowbar.</p>

As the airlock cycles behind you, Anodyne's voice arises on your comms: "Verify communications link. We see you, team. Proceed with caution. Our scanners indicate the biological signature known as Sergei to be the only life-form aboard. Secure the vessel and establish contact with this Sergei. Once I and the ship can confirm no contaminants or threats, we will drop quarantine."

---

#### Notes

- The foreign frigate was bio-engineering insects to act as biological weapons to incapacitate and control combatants. These insects, sometimes jokingly referred to as "zom-bees", have a fast-acting neurotoxin that will cause disorientation, followed by unconsciousness, and then a form of mind-control, allowing the target to be directed by a controller. This controller houses a queen, and manipulates the hormones and communications of this queen in order to spur the mind-controlled pawns to action. However, during standard testing, one subject managed to temporarily overcome the neurotoxin, and destroyed a controller, releasing a queen. The queen then infested this subject, and turned his body into a hive. The subject quickly gained control over all other test subjects, and began to systematically gain control of the ship. Researchers that were able to abandoned ship, and had set a course for it to crash into the star of the system. However, the Queen was able to override this course, and was instead now looking to expand her brood.
- The "zom-bees" are too small to be detected by standard life form sensors, but the science team has more sensitive sensors that can not only detect the insects, but also jam communications and disorient grunts or workers.
- There are 4 classes of insect, which also extend into the reanimated crew remains: 
    - Drones, or workers, are the most common. They are generally non-hostile unless provoked. They do not have neurotoxin capabilities, but can still sting and bite.
    - Warriors, or grunts, and the second most common. They are hostile unless pacified through a jammer or using hormone glands to disguise as drones. They do not have neurotoxin capabilities, but are relentless.
    - Something that has neurotoxin capabilities, but otherwise cannot fight.
    - The Queen, which lives within Sergei and has turned his body into a living hive. The Queen has neurotoxin capabilities, and is the only insect that can produce more insects.
- Sig's ship potentially called "Schwert Der Sterne", or "Sword of the Stars" in German
- The queen/Sergei will negotiate with the party to let them live, because they are a life form deserving of existence like every other life form.
- The scan/jams can scan through the bio-walls. Regular scanners cannot. The scan/jam can detect the "zom-bees", and regular scanners cannot. However, regular scanners will identify that there is something wrong with the bodies, and that it is likely a parasitic organism.
- General adventure flow: 
    - Introduction, set the stage, establish the goal: there's an abandoned science research frigate with fuel and supplies that Sig can use, in exchange for safe passage of the (apparently) last member onboard, Sergei. The party, mercenaries already hired for handling situations like this, are tasked with entering the ship, ensuring no dangerous contaminates, securing the ship, and then returning Sergei to the *Schwert Der Sterne*.
    - The party gears up, is sent through an airlock, and given a map of the ship based on both standard frigate blueprints, and a close-range scan of the interior. They are provided with some quarantine-based assistance, and told the *Schwert* will be locked-off until they finish their mission.
    - The first floor is generally empty and dark, but safe. This would be a good floor to establish some functionality: 
        - The party has a short-wave scanner, which maps out rooms in a radius. Use this to expose the frigate in front of the party as they use it. Probably a timed scan, like every 10 seconds or something. Maybe the sound of the scan alerts nearby thralls, and angers warriors.
        - There's a closed-circuit camera system on-board, and if there are skilled party members they can see them, and get a general idea of their use.
        - After exploring for a bit, Sergei will begin talking with the party over their comms, apparently having broken onto their channels. Anodyne, whether unaware or purposely remaining ignorant, does not acknowledge Sergei.
        - Somewhere they discover a barred door. If they break in, they'll find a scientist in a spacesuit that appears to have asphyxiated. He holds a scanner/jammer in one hand, and an empty hand gun in the other. Ammo for the gun can be found in the ship. The scan/jam displays a short-range floor plan, similar to the scanners the party boarded with, and will also indicate when a "zom-bee" is detected nearby. When a "zom-bee" is within
        - The overall experience should be raising tension and suspense.
    - The second floor starts off with the party encountering some workers. They're regurgitating some kind of material, and combining it with other supplies to build. There are two workers immediately near the party. If the party has their short-range scanners out, they begin clutching their ears, and run away. Checking the scanners shows that whatever the structures are that these things were making blocks their scanning. However, if they already had a scan/jam, they'll see that works.
